@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemibold';
    src: url('montserrat-semibold-webfont.woff2') format('woff2'),
    url('montserrat-semibold-webfont.woff') format('woff'),
    url('montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratblack';
    src: url('montserrat-black-webfont.woff2') format('woff2'),
         url('montserrat-black-webfont.woff') format('woff'),
         url('montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratmedium';
    src: url('montserrat-medium-webfont.woff2') format('woff2'),
         url('montserrat-medium-webfont.woff') format('woff'),
         url('montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoregular';
    src: url('roboto_regular-webfont.woff2') format('woff2'),
    url('roboto_regular-webfont.woff') format('woff'),
    url('roboto_regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Inter Regular';
    src: url('Inter-Regular.eot');
    src: local('Inter Regular'), local('Inter-Regular'),
    url('Inter-Regular.eot?#iefix') format('embedded-opentype'),
    url('Inter-Regular.woff2') format('woff2'),
    url('Inter-Regular.woff') format('woff'),
    url('Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter Light';
    src: url('Inter-LightBETA.eot');
    src: local('Inter Light BETA'), local('Inter-LightBETA'),
    url('Inter-LightBETA.eot?#iefix') format('embedded-opentype'),
    url('Inter-LightBETA.woff2') format('woff2'),
    url('Inter-LightBETA.woff') format('woff'),
    url('Inter-LightBETA.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}